quarkus:
  http:
    port: 8082
    idle-timeout: 30s
  thread-pool:
    max-threads: 100
    core-threads: 1
  redis:
    hosts: redis://redis-qa.apps.desplakur3.desintra.banesco.com:32229
    password: redis
    # 4 minutes 60*4*1000 (MS)
    timeout: 240000
api:
  source-id: BUCS
  rest-client:
    update-card-status:
      endpoint: '{"url":"http://localhost:8083/card/status/update","timeout":{"connect":20000,"response":20000},"config":{}}'
      msgRqHdr: '{"networkTrnInfo":[{"bankId":"01","transactionCode":"8741"}],"applicantData":{"application":"APIMGMT"},"vbProtocol":{"vbProtocolInd":"true","transactionInd":"false"},"operatorCode":"BAN1738A02","sourceChannelCode":"INT"}'
  redis:
    #expiration with Zero, not apply Redis
    get-evaluate-customer-product: '{"prefix":"%s%s%s","expiration":0}'
soap:
  domain:
    current: osbp2p

# api.rest-client.update-card-statu